Delete Price by Tag
1 min
DELETE
https://api.upstartcommerce.com/v1/pricing/tag/{tag}
tagstringThis is the tag to look for.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success-prices deleted.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
curl --request DELETE \
--url https://api.upstartcommerce.com/v1/pricing/tag/{tag} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'